Subject: Various
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Sep 2000 08:28:00 -0700 (PDT)

Janelle, I was hoping that maybe we could find a half hour to discuss your 
thoughts on your current role.  I have heard you are considering global fuels 
and Lagrasta's business.  I would like to give you my perspective on the 
future vision for power and the overall organization including gas 
mid-market.  

Ultimately, ENA and Enron have a very open labour market and you need to 
manage your career in a manner that you feel will benefit Enron and yourself 
the greatest; however, I think the power market, even though not easy, is the 
primary growth engine for Enron Corp over the next several years.

Kay, can you please set up a time at Janelle's convenience.

Regards
Delainey